/* default styles */
div#messages div#cookies { width: auto;  border-bottom: 2px solid #ccc; background-color: #f5f5f5;
	color: black; padding: 10px 0 20px 0; }
div#messages div#cookies div#cookieInner { width:960px;	margin:0px auto; }
div#messages div#cookies div#cookieInner span.cookieText { float:left; }
div#messages div#cookies div#cookieInner span.cookieText a, div#messages div#cookies div#cookieInner span.cookieText a:visited { 
	color:black; 
	text-decoration:underline; 
}
div#messages div#cookies div#cookieInner a.cookies-prompt-btn {
	background-color: #aaa;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 3px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	padding: 3px 10px;
	position: relative;
	text-decoration: none;
	float: right;
}
div#messages div#cookies div.clear {clear:both;}